<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
  <!-- Theme Made By www.w3schools.com - No Copyright -->
  <title>My Website</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel = 'stylesheet'; href = "{% static 'css/webaru.css' %}">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
<body>
       

       

<!-- Navbar -->
<nav class="navbar navbar-default">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="navbar-brand" href="#">Me</a>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav navbar-right">
            <li><a href="#about">ABOUT ME</a></li>
        <li><a href="#edu">EDUCATION</a></li>
        <li><a href="#skills">SKILLS</a></li>
        <li><a href="#int">INTERESTS</a></li>
        
      </ul>
    </div>
  </div>
</nav>

<!-- First Container -->
  <div class="">
    <div class="container-fluid bg-1 text-center" id ="top">
        <div class="row">
            <div class="col-md-12">
                <div class="text-left p-3">
                    <p>Schedules</p>
                <div class="hline"></div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <form class="css" action="{% url 'homepage:schedule_create' %}" method="post">
                    {% csrf_token %}
                    <div class="form-row">
                        <div class="col-sm-1"></div>
                        <div class="form-group col-sm-10 tag">
                            {% for fields in form %}
                                {{ fields.label_tag }}
                                <br>
                                {{ fields }}
                            {% endfor %}
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="col-sm-1"></div>
                        <input type="submit" class="btn btn-primary float-right" value="Add">
                    </div>
                </form>                
            </div>
        </div>

</div>
  </div>





<!-- Third Container (Grid) -->
<div class="container-fluid bg-3 text-center">    
  <h3 class="margin">Where To Find Me?</h3><br>
  <div class="row">
    <div class="col-sm-3">
         <a href="https://twitter.com/raihanarmon"><img class = 'tweet'src="https://img.icons8.com/ios-filled/150/000000/twitter-circled.png" 
            width="85" height="85" title="White flower"  alt="Flower"></a>

     
    </div>
    <div class="col-sm-3"> 
            <a href="https://facebook.com/raihan.armon"><img class = 'tweet'src="https://img.icons8.com/ios-filled/150/000000/facebook-new.png" 
                width="85" height="85" title="White flower"  alt="Flower"></a>

                   
    </div>
    <div class="col-sm-3"> 
            <a href="https://www.linkedin.com/in/muhammad-raihan-armon-a6686b193/"><img class = 'tweet'src="https://img.icons8.com/ios-filled/150/000000/linkedin.png" 
                width="85" height="85" title="White flower"  alt="Flower"></a>
            
    </div>
    <div class="col-sm-3">
            <a href="https://www.instagram.com/raihan_armon42/tagged/"><img class = 'tweet'src="https://img.icons8.com/material/96/000000/instagram-new.png"
                width="85" height="85" title="White flower"  alt="Flower"></a>

        </div>

  </div>
</div>

<!-- Footer -->
<footer class="container-fluid bg-4 text-center">
  <p>Bootstrap Theme Made By <a href="https://www.w3schools.com">www.w3schools.com</a></p> 
</footer>

</body>
</html>
